ICU 70.1 70.1

Data Fields
icu::number::Precision::PrecisionUnion::FractionSignificantSettings Struct Reference

`#include <numberformatter.h>`

## Data Fields
impl::digits_t | fMinFrac
impl::digits_t | fMaxFrac
impl::digits_t | fMinSig
impl::digits_t | fMaxSig
UNumberRoundingPriority | fPriority

## Detailed Description

Internal:
  Do not use. This API is for internal use only. (private)

Definition at line 698 of file numberformatter.h.

## Field Documentation

## ◆ fMaxFrac

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMaxFrac

Internal:
  Do not use. This API is for internal use only. (private)

Definition at line 703 of file numberformatter.h.

## ◆ fMaxSig

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMaxSig

Internal:
  Do not use. This API is for internal use only. (private)

Definition at line 707 of file numberformatter.h.

## ◆ fMinFrac

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMinFrac

Internal:
  Do not use. This API is for internal use only. (private)

Definition at line 701 of file numberformatter.h.

## ◆ fMinSig

impl::digits_t icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fMinSig

Internal:
  Do not use. This API is for internal use only. (private)

Definition at line 705 of file numberformatter.h.

## ◆ fPriority

UNumberRoundingPriority icu::number::Precision::PrecisionUnion::FractionSignificantSettings::fPriority

Internal:
  Do not use. This API is for internal use only. (private)

Definition at line 709 of file numberformatter.h.

The documentation for this struct was generated from the following file:

- numberformatter.h